[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

W3




Hello,

Today, I compiled Emacs-W3 into a system with Emacspeak 6.0, Emacs
19.34, and RedHat 5.0.  The attempt to load "emacspeak-w3" raised the
error, "unable to load 'emacspeak-load-path'".  Where should this file
be, and what should it contain?  

-- 
Best Regards,
Dave Hunt  <dave@dahunt.tiac.net
wx1g  617-923-2407  781-932-2000


Emacspeak Files | Subscribe | Unsubscribe